uuid: e2f9040d-9bb9-4b2e-9dd9-3e345675414e
langcode: fr
status: true
dependencies:
  theme:
    - stark
id: stark_titredepage
theme: stark
region: content
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  label_display: '0'
  provider: core
visibility: {  }
